/*
Theme Name: 	Wallace Child
Description: 	Wallace Development Child Theme - Do not deactivate or delete
Author:			MRD Web
Author URI: 	http://mrd.co.nz/
Template: 		wallace
Version: 		1.0
Text Domain: 	wallace
*/

.header-5 .mm-menu {
	background-image: none;
}

/* Parallax effect on slider */
.fw-fade-slider .item {
	background-attachment: fixed;
}

section#first-section.home-image {
    background-position: 30% 50% !important;
}






@media only screen 
and (max-device-width: 800px) { 

.fw-fade-slider .item {
	background-attachment: inherit;
}

}


.grayscale {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    margin: 0 3%;
}

.fw-portfolio-description {
    height: auto !important;
}

body.single.single-fw-portfolio .fw-col-inner p {
	padding: 0 15%;
}

body.single.single-fw-portfolio .fw-col-inner h4 {
    margin-bottom: 40px;
}

body.single.single-fw-portfolio div#fw-project-details {
    margin-top: 100px;
}


@media (min-width: 1200px) {
	.fw-header-main .fw-container {
    	width: 1370px;
	}
}



h2, .h2 {
	color:#00285d;
}


h2.cd-timeline-item-title {
    font-family: 'josefin sans';
}


p.timeline-date {
	color: #a1a1b7;
	font-family: 'cardo';
    padding-top: 13px;
    padding-bottom: 10px;
}


#es_content #es_map_pop h2 {
	padding-bottom:0px !important;
}

ul, ol {
    margin-bottom: 20px !important;
}


@media only screen and (max-device-width : 768px) {
	
	#es_content .es_my_list_specs {
		display: none;
	}
	
	#es_content .es_my_list_title h2 {
		letter-spacing: 3px;
	}
}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	
	#es_content .es_my_listing ul li {
       max-width: 49%;
	}
	
	#es_content .es_my_list_title h3 {
	    line-height: inherit;
	    letter-spacing: inherit;
	    text-transform: uppercase;
	}
	
	#es_content .es_my_list_title h2 {
    	letter-spacing: 3px;
	}
}





@media only screen 
and (min-device-width : 992px) 
and (max-device-width : 1200px) { 
	
		
	section#first-section {
		margin-bottom: -480px !important;
	}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1200px) {

	.tf-sh-3e4d2db17def94988afd7c762a617e1d {
	    background-size: 600px 600px !important;
	}
	
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	#es_content .es_my_listing ul li {
	    max-width: 49%;
	}
	
	

	
	#es_content .es_my_list_title h3 {
	    line-height: inherit;
	    letter-spacing: inherit;
	    text-transform: uppercase;
	}
	
	
	#es_content .es_my_list_title h2 {
		letter-spacing: 3px;
	}
}


@media and (max-width: 1179px) {

	#es_content .es_my_list_specs {
		display: none;
	}	
}

@media only screen and (max-width: 768px) and (min-width: 200px) {
	
	.tf-sh-3e4d2db17def94988afd7c762a617e1d {
	    background-size: cover !important;
	}

}





@media only screen and (max-width: 991px) and (min-width: 768px) {

	.tf-sh-d6eaa0bd057ea2d0a544aeafaff27518 .fw-col-inner {
	    padding: 85px 50px 100px 50px !important;
	}
	
	section#first-section {
		margin-bottom: -440px !important;
	}
	
	#es_content .es_my_list_specs {
		display: none;
	}
}

ul#menu-projects {
	margin: 0!important;
}
#menu-projects li.menu-item {
    text-align: center;
    float: left;
}
@media (min-width:501px) {
	#menu-projects li.menu-item {
	    display: inline-block;
		width: 33.3%;
	}
}
@media (max-width:500px) {
	#menu-projects li.menu-item {
	    display: block;
		width: 100%;
	}
}
#menu-projects li.menu-item a {
    font-family: 'Josefin Sans' !important;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 34px;
    color: #00285d;
    text-transform: uppercase;
    transition: .2s all ease;
}
#menu-projects li.menu-item a:hover,
#menu-projects li.menu-item a:active,
#menu-projects li.menu-item.current-menu-item a {
	color:#e1e7f2
}
#menu-projects li.menu-item.current-menu-item a {
	color: #999999;
}

ul#wp-admin-bar-root-default{
	margin-bottom: 0px !important;
}

#es_content .es_my_list_more a.es_detail_btn {
	background: none;
	border-style: solid;
	border-width: 1px 0;
	border-color: #00285D;
	color: #00285D;
	transition: all 0.3s ease;
}
	
#es_content .es_my_list_more a.es_detail_btn:hover {
	color: white;
	background-color: #00285D;
	transition: all 0.3s ease;
}